<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercicio 6</title>
</head>

<body>
    <script>
        var valor = window.prompt("Insira um valor em reais $: ")
        var dinheiro = Number(valor);

        if (isNaN(dinheiro)) {
            alert("Por favor insira somente números!")
            setTimeout(() => {
                window.location.reload()
            }, 3000)
        } else {
            var dolar = (dinheiro * 5.56).toFixed(2);
            var euro = (dinheiro * 6.32).toFixed(2);
        }

        document.write(`<div> O valor inserido foi: R$ ${dinheiro}</div>`)
        document.write(`<div> Valor convertido para Dolar: $ ${dolar}<div>`)
        document.write(`<div> Valor convertido para Euro: $ ${euro}<div>`)

        // const req = async () => {
        //     const result = await fetch(https://economia.awesomeapi.com.br/json/all)
        //         console.log(result);
        // }


    </script>
</body>

</html>